.cust-input {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.cust {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 35px 20px;
    border-bottom: var(--layout-border);
}

.cust label,
.cust .label {
    font-size: 22px;
}

.inner-cust {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 25px;

    &.shrink {
        gap: 8px;
    }
}

.inner-cust>div {
    display: flex;
    justify-content: space-between;
    align-items: center;

    &#imp-from {
        justify-content: flex-end;
        font-size: 14px;
        font-weight: normal;
        letter-spacing: 1px;
        margin: -18px 0;

        &>span {
            opacity: 0.55;
        }
    }
}

a {
    color: inherit;
    text-decoration: underline;
}

#exampleText {
    background: transparent;
    height: 120px;
    outline: none;
    padding: 10px;
    border-radius: 6px;
    border: var(--element-border);
}

#coffee {
    width: 100%;
    display: flex;
    justify-content: center;
}

#coffee-line {
    font-size: 2rem;
}